gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-012203

HP JetAdvantage Security Manager におけるクロスサイトスクリプティングの脆弱性

4.3
2018/02/23 16:35
CVE-2017-2746

JVNDB-2017-012203

HP JetAdvantage Security Manager におけるクロスサイトスクリプティングの脆弱性
概要
HP JetAdvantage Security Manager には、クロスサイトスクリプティングの脆弱性が存在します。
想定される影響と対策
情報を取得される、および情報を改ざんされる可能性があります。
JVNDB-2017-012203は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2017-2746
公表日2017/08/16 00:00
登録日2018/02/23 16:35
更新日2018/02/23 16:35
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。